[Sec-cert] DFN-CERT-2013-1293 Schwachstelle in Chromium [Linux][SuSE]

portal at dfn-cert.de portal at dfn-cert.de
Di Jul 16 14:25:12 CEST 2013


Liebe Kolleginnen und Kollegen,

bitte beachten Sie die folgende Sicherheitsmeldung.

Betroffene Software:

  Paket chromium

Betroffene Plattformen:

  openSUSE 12.3
  openSUSE 12.2


Eine Schwachstelle in Chromium ermöglicht einem entfernten Angreifer einen
Denial-of-Service-Angriff durchzuführen.


Software Upgrade:

  Der Hersteller stellt Updates zur Behebung der Schwachstelle bereit.

  <http://download.novell.com/index.jsp>


CVE-2013-2838: Schwachstelle in Google V8

  In Google V8 kann es zu einem lesenden Speicherzugriff außerhalb der
  Feldgrenzen kommen. Dies ermöglicht einem entfernten Angreifer einen
  Denial-of-Service-Angriff durchzuführen.


Referenzen:

Dieses Advisory finden Sie auch im DFN-CERT Portal unter:
  <https://portal.cert.dfn.de/adv/DFN-CERT-2013-1293/>

Das Hersteller Advisory:
  <http://lists.opensuse.org/opensuse-updates/>

Schwachstelle CVE-2013-2838:
  <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2838>


(c) DFN-CERT Services GmbH
Die nicht kommerzielle Weiterverbreitung ist mit Hinweis auf den
Copyrightinhaber erlaubt.
-------------- nächster Teil --------------
Ein Dateianhang mit Binärdaten wurde abgetrennt...
Dateiname   : smime.p7s
Dateityp    : application/pkcs7-signature
Dateigröße  : 4335 bytes
Beschreibung: nicht verfügbar
URL         : <https://listserv.uni-hohenheim.de/pipermail/sec-cert/attachments/20130716/3c18957c/attachment.p7s>


Mehr Informationen über die Mailingliste Sec-cert